@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Noto+Sans+JP:wght@100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
*:focus {
  outline: none;
}
#ap_wrap, #ap_wrap *{
	box-sizing: border-box;
}

#ap_wrap{
    max-width: 1000px;
    width: 100%;
	text-align: center;
	margin: 0% auto;
	color: #333333;
    display: block;
    font-weight: 400;
    overflow: hidden;
    font-family: 'Noto Sans JP', sans-serif;
    -webkit-animation: fadein 1.2s forwards ease;
    animation: fadein 1.2s forwards ease;
    letter-spacing: 1px;
	padding: 5% 0 0 0;
}

@keyframes fadein {
		  0% {
			  opacity: 0;
		  }
		  100% {
			  opacity: 1;
			  transform: translate(0);
		  }
}
#ap_wrap ul{
	padding: 0;
	margin: 0;
	overflow: hidden;
}
#ap_wrap li{
	list-style: none;
}
#ap_wrap a{
    text-decoration: none;
/*    color: #000000;*/
}
#ap_wrap a:hover{
    text-decoration: none;
}
#ap_wrap a:link{
    opacity: 1;
}

#ap_wrap img{
    width: 100%;
    line-height:0;
    vertical-align: bottom;
    border: none;
}
#ap_wrap .title{
    text-align: center;
    line-height: 1.3em;
    font-weight: 600;
    font-size: 40px;
    margin: 0 auto 2%;
    letter-spacing: 1px;
    font-family: "avenir-lt-pro", sans-serif;
}
#ap_wrap .lead{
    font-size: 16px;
}

.ap_contents{
	width: 100%;
	margin: 10% 0;
}

.main_wrap {
    display: flex;
    gap: 10px;
    width: 100%;
}

.main_wrap.flex_reverse{
	flex-direction: row-reverse;
}

.main_wrap .main {
    flex: 1;
    width: 50%;
}

.main_wrap .sub {
    flex: 1;
    width: 50%;
    display: flex;
}

.main_wrap .sub_flex {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    gap: 10px;
    width: 100%;
}

.main_wrap .sub_flex img {
    width: 100% !important;
    height: 100%;
    object-fit: cover;
}

.nom{
	font-size: 30px;
	text-align: left;
	font-family: freight-neo-pro, sans-serif;
	font-variant-numeric: lining-nums;
	margin-right: 15px;
}

.nom span{
	font-size: 20px;
	margin-right: 3px;
}

.item_credit{
	font-family: "avenir-lt-pro", sans-serif;
	margin: 20px 0;
	text-align: left;
	letter-spacing: normal;
}

.item_credit.right{
	text-align: right;
}

.item_credit .title-wrap{
	display: flex;
	align-items: center;
}

.item_credit .title-wrap.title_wrap_right{
	justify-content: flex-end;
}

.item_name{
    font-size: 20px;
    font-weight: 500;
    line-height: 1;
    margin-top: 8px;
}

.item_price{
	font-size: 16px;
	font-weight: 300;
	margin: 10px 0;
	text-align: left;
}

.item_price.price_right{
	text-align: right;
}

.item_price span{
	font-size: 80%;
}


@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.footer {
    width: 100%;
    display: inline-block;
    text-align: center;
    margin: 0 auto;
    font-size: 13px;
    padding: 1% 0;
    line-height: 1em;
}

/************************************************************
               ボタン
************************************************************/
.btn_01 a {
    display: block;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    width: 9%;
    margin: 1% 0;
	padding: 4px 0%;
    background: #333333;
    color: #FFFFFF;
    font-size: 12px;
    transition: 0.5s;
    letter-spacing: 1px;
    line-height: 1.5em;
    border: #333333 1px solid;
    font-family: "avenir-lt-pro", sans-serif;
    border-radius: 2px;
}

.btn_01.btn_right a {
    display: block;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    width: 8%;
    margin: 1% 0 0 auto;
    padding: 4px 0%;
    background: #333333;
    color: #FFFFFF;
    font-size: 12px;
    transition: 0.5s;
    letter-spacing: 1px;
    line-height: 1.5em;
    border: #333333 1px solid;
    font-family: "avenir-lt-pro", sans-serif;
    border-radius: 2px;
}

.sp {
	display:none;
}
.pc{
    display: block;
}
.small{
	font-size: 70%;
}
.name{
	font-weight: 500;
	text-align: left;
}

.limited{
	font-size: 12px;
}
.hr{
    border-bottom:solid 1px #737373;
    width: 100%;
    text-align: center;
    margin: 3% auto 0;
}
.Left{
    float: left;
}
.Right{
    float: right;
}
.clear {
	clear: both;
}

.btn_all a {
    background: #ffffff;
    color: #353535;
	border: 1px solid #353535;
    font-size: 14px;
    font-weight: 500;
    width: 90%;
    line-height: 2em;
    letter-spacing: 1px;
    margin: 15% auto 10%;
    display: inline-block;
    border-radius: 3px;
    padding: 4.5% 0
}

/************************************************************
                SP
************************************************************/

@media only screen and (max-width:768px){
	#ap_wrap {
		width: 100%;
        margin: 0% auto;
		text-align: center;
    }

    #ap_wrap .title{
        line-height: 1.2em;
        font-size: 35px;
		margin: 3% auto 0;
    }
	
    #ap_wrap .lead{
        font-size: 13px;
		margin: 3% auto 10%;
        line-height: 2;
    }
	
	.ap_contents{
		width: 90%;
		margin: 15% auto;
	}
	
    .main_wrap {
        flex-direction: column;
    }	
	
      .main_wrap .sub_flex {
        grid-template-rows: auto;
      }

      .main_wrap .sub_flex img {
        height: auto;
      }	
	
    .btn_01 a{
        font-size: 12px;
		width: 23%;
		padding: 1% 0;
    }
	
	.btn_01.btn_01.btn_right a {
		margin: 1% 0 0 0;
		padding: 1% 0;
		width: 23%;
	}
	
    .main_wrap .main {
        width: 100%;
    }
	
    .main_wrap .sub {
        width: 100%;
    }
	
    .main_wrap.flex_reverse {
        flex-direction: column;
    }	
	
    .item_credit .title-wrap.title_wrap_right {
        justify-content: flex-start;
    }
	
    .item_credit.right {
        text-align: left;
    }
	
	.item_price.price_right {
        text-align: left;
    }
	
	
    .pc {
		display:none;
	}
	.sp {
		display:block;
		width: 100%;
	}
    .lead_p{
		display: none;
	}
   
    .Left{
        float: none;
    }
    .Right{
        float: none;
    }
	
	.footer {
        font-size: 11px;
        padding: 3% 0;
    }
}	
